Jump to content
Sign in to follow this  
ssevenup

29160N driver update

Recommended Posts

So last week we replaced the Adaptec 29160N card that looked like it would never work with Retrospect. And today Adaptec says they have a "Fully Compatible with Retrospect" driver for 10.1 and newer. I look forward to hearing what others say about this. I am skeptical at best.

Share this post


Link to post
Share on other sites

Mac OS X SCSI Host Adapter Compatibility List

 

 

 

Mac OS X requires a new method of interaction between the SCSI adapter and the operating system. Because of this, not all SCSI adapters that functioned properly on Mac OS 9 will function properly on OS X. DantzLab has tested many of the OS X supported SCSI adapters for compatibility.

 

 

 

The cards listed here have undergone preliminary testing by Dantz for use with Mac OS X. This list is provided as a service to our customers and does not guarantee compatibility or performance in all configurations.

 

 

 

SCSI host adapters not listed on the supported adapter page are not supported for use with Retrospect under OS X at this time.

 

 

 

Check this page often for news on SCSI adapter compatibility with Mac OS X.

 

 

 

68-pin Wide Storage Device Issue

 

If your storage device has a wide 68-pin interface, make sure it is connected to a wide 68-pin SCSI adapter. Many issues have been found when wide devices have been connected to a narrow 50-pin or 25-pin SCSI adapter when using Mac OS X and therefore this is not a supported configuration.

 

 

 

SCSI Troubleshooting

 

While Dantz has made every effort to test a wide variety of SCSI storage devices with each supported SCSI adapter, there is no guarantee that all SCSI devices are compatible with a given adapter on a specific system. If a particular SCSI storage device is not visible to Mac OS X or in the Apple System Profiler, common SCSI troubleshooting methods should be followed to resolve this problem. For more details, see the following article:

 

 

 

http://www.dantz.com/index.php3?SCREEN=kbase&ACTION=KBASE&id=27289

 

 

 

Mac OS 10.2.1 and 10.2.2 (Jaguar)

 

 

 

Supported Adapters

 

 

 

Adaptec

 

SCSI Card AVA-2906

 

PowerDomain AHA-2930CU

 

PowerDomain 29160N (Requires Mac OS X 10.2.2 with Adaptec driver 1.2 or later)

 

PowerDomain 29160 (Requires Mac OS X 10.2.2 with Adaptec driver 1.2 or later)

 

PowerDomain 39160 (Requires Mac OS X 10.2.2 with Adaptec driver 1.2 or later)

 

 

 

 

 

AdvanSys

 

Firmware update and driver required for all supported AdvanSys SCSI adapters can be found at: http://www.advansys.com'>http://www.advansys.com

 

 

 

DantzLab testing has found that using the provided .pkg drivers in conjunction with the OS X compatible firmware versions can cause incorrect functionality. To ensure proper functionality, Dantz recommends to use the firmware flash utility provided by Advansys, and not to install the .pkg driver.

 

 

 

ABP-3922

 

ABP-3925

 

ASB-3940UA

 

ADB-3940UW

 

ASB-3940U2W with firmware version 3.32 and higher

 

 

 

ATTO Tech

 

EPCI-UL3D

 

EPCI-UL3D-66 (Supported for use in the Apple Xserve.)

 

EPCI-UL3S

 

EPCI-UL3S-66 (Supported for use in the Apple Xserve.)

 

EPCI-UL2D

 

EPCI-UL2S

 

EPCI-DC

 

EPCI-DCd

 

 

 

Initio

 

Firmware update and driver required for all supported Initio SCSI adapters.

 

These files can be found at: http://www.initio.com'>http://www.initio.com

 

 

 

INI-9100UW-MAC "Miles"

 

INI-A100U2W-MAC "Miles U2W"

 

 

 

Orange Micro

 

Firmware updates for Orange Micro cards can be found at http://www.orangemicro.com'>http://www.orangemicro.com

 

Grappler SCSI 906F with firmware version F1.36 or later

 

Grappler SCSI 930U with firmware version U1.36 or later

 

 

 

 

 

 

 

Note: Mac OS X 10.2.1 or later is required for Retrospect SCSI card support with Jaguar

 

 

 

 

 

Mac OS 10.1.2 through 10.1.5

 

 

 

Supported Adapters and Notes

 

 

 

AdvanSys

 

Firmware update and driver required for all supported AdvanSys SCSI adapters.

 

These files can be found at:

 

http://www.advansys.com

 

 

 

ABP-3922

 

ABP-3925

 

ASB-3940UA

 

 

 

ATTO Tech

 

EPCI-UL3D

 

EPCI-UL3S

 

EPCI-UL2D

 

EPCI-UL2S

 

EPCI-DC

 

EPCI-DCd

 

 

 

Initio

 

Firmware update and driver required for all supported Initio SCSI adapters.

 

These files can be found at:

 

http://www.initio.com

 

 

 

INI-9090U “Miles Bluenote”

 

INI-9100UW “Miles”

 

 

 

Orange Micro

 

Firmware update and driver required for all supported OrangeMicro SCSI adapters.

 

These files can be found at:

 

http://www.orangemicro.com

 

 

 

Grappler SCSI 906F

 

Grappler+ SCSI+Serial

 

Grappler SCSI 930U

 

 

 

 

 

Updated 12/19/02

 

 

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this  

×